WHAT’S INSIDE:

Talented Singer/songwriter Jenn Beaupre will perform with special 
guest, Salt Spring’s own Gemma G – one night only on February 14. 
Story on page 9.
ZenMaster Wolfgang says: 
“Man who think 

he not be paying GST 
Not be paying attention.”
Zen Master Wolfgang says: 

“Using more rubber better for 
birth control but not so good for 

tire wear. Rotate your tires.”
Zen Master Wolfgang says:  
“Card or no stinking card,  

we treat everybody the same. 
Deal with it.”
2010 Super Special....
10% off with 10 issues or more.

Also: our front page rates went down,  
from $14 /column inch to $10.50 / column inch.

Hi Shirley / Lorne
Here’s a spec ad proof for the Front Page of  
The Islands Marketplace.

Size: 2x2 Ad            
Cost:  $48.00/issue

Please let me know of any  
changes/additions, etc.

Thanks, Sandi 
537-2905
Ad Hotline: 
537-2905 
Toll Free: 1-877-537-2905
This issue is sweeter than a box 
of Harlans and more jam-packed 
than a can of Arne’s sardines....  
Read it, LOVE it and pass it on 
to someone you care very deeply 
about. 

The Olympics are almost here... 
enjoy the games and Happy 
Valentines Day ~ Sandi Poystila

The Islands Marketplace reserves the right to revise or reject any advertisement. The Islands Marketplace is not responsible for any errors 
or omissions and is not liable for any damages resulting therein. Editorial content does not necessarily reflect the opinions of the publisher. 
All material contained in The Islands Marketplace publication is protected by Canadian copyright law and reproduction in whole or in 
part is prohibited without the express permission from its publisher. © 2010 The Islands Marketplace.

About The Islands Marketplace:
Place your free ad if you are buying or selling non commercial items, 
by calling our number, emailing us, uploading your ad on our website or 
dropping your written ad off at Apple Photo. You can also mail it to us via 
Canada Post. Your ad will run for 3 issues and be coded with a number 
indicating the month and date that it will stop running. To repeat or delete 
your ad, please contact us. Ads may be edited for space or omitted for 
content. We accept no responsibility for errors or omissions. Our goal is 
to promote recycling and local small business with affordable advertising. 
We cover our printing, distribution and administration costs with paid 
business advertising. Press releases, stories and photos are always 
welcome and greatly encouraged.
Published by: 
Sandi & Andrew Poystila 
Sales Assistant/Reps: 
Teresa Forbes,  250-537-2259 

Contributing Writers:        
Georgiana Reehl,  
Jim Anderson, Ray Grigg 
Tracey Supina, Leah Hansel

301 Mobrae Avenue,  
Saltspring Island, BC V8K 1J7

Telephone: 250-537-2905   
Toll Free: 1-877-537-2905 
info@islandsmarketplace.com

OUR NEXT ISSUE:
FRIDAY, February 19,  2010

Advertising Deadline:
Tuesay, February 16, 2010
Circulation:  1500+ printed

Classified Listings

Here’s a proof of your ad.

Please respond with changes you’d like 
or if it’s okay to print.

Ad Deadline: FEB. 14, 2pm

Thanks
Soaring harp and wild cello at the Treehouse with Oona 
McOuat and Corbin Keep, Saturday, February 6th 5:00-8:00pm. 

Oona and Corbin have performed to standing ovations in 
packed houses in Canada and the States.  Corbin appears on 
Oona’s new release Honey and Holy Water and they have released 
one EP together, Only This Moment.  In concert, they dive into 
deep, rippling pools of sound, surfacing to banter back and forth 
like siblings, sharing a charisma and chemistry between them 
that listeners call “inspirational”, “able to draw out unexpected 
depths of feeling” and “an overwhelming success.”

Info at: (250) 653-2088. oonasong@yahoo.com

Salt Spring Chamber Players 
presents an afternoon of chamber 
music on Sunday, February 21st, 
2010 at ArtSpring at 2:30 PM.

Jim Stubbs will play a 
Concerto for piccolo trumpet  
by Thomas Albinoni.  Matthew 
Stubbs, piano, will be joined 
by Laurie Stubbs, bassoon, in 
Alexandre Tansman’s Sonatina 
for bassoon and piano. Laurie 
and musicians from Victoria, 
will perform the great Schubert 
Octet.

With this concert, the Salt 
Spring Chamber Players 
continue it’s tradition of 
presenting renowned classical 
music with their distinguished 
colleagues here on Salt Spring 
Island.

Tickets are available at the 
box office, call 250.537.2102.

Greetings
Glass Studio Supplies - 120-130 sq.f of 
Fischer and Desag antique glass $400, 
85-90 sq.f  of Bullseye fusible glass $350, 
12 lbs of Moretti rods $75 - Various other 
shop supplies. Phone: 250-539-5004. 
03-05

Prize winning local  Border Leicester 
wool – washed and carded – white and 
coloured;  Very clean raw fleece – grey/
brown ; and bulky yarn.   Available at Wil-
lowcrest Farm, 250 537 4535. 02-19

AUSTRALIAN ABORIGINAL ART. Unique 
collection of Australian Aboriginal Art 
from Pintubi country in Central Austra-
lia. Acrylic paintings on Belgian linen. 
For viewing please contact Andy at (250) 
931-7899 or redochre@shaw.ca. 02-05

2010 East Meets West Zodiac Calendar 
is out. Do you know that Chinese New 
Year (Year of the Tiger) falls on 14th, 
Feb. 2010, Valentine’s Day. Plan ahead! 
All coloured zodiac calendar at $20 each. 
Zodiac & other letter cards (with enve-
lopes) at $1.50 each. Studio Ling (250) 
537-5784. Also available et cetera & Ra-
ven Street Cafe.

AUTOS FOR SALE
Toyota Camry for sale, 538-0246. 03-05

1988 Ford Ranger 4x4, some rust, runs, 
good tires, Asking $1500 obo. Call 537-
1450. 03-05

2004 Chevrolet Cavalier VL Silver 4dr, 
New Brakes automatic, air, aftermarket 
alarm, keyless entry, cruise control and 
with below average mileage.(110000km) 
$4000. Phone: 250-932-2006. 03-05

2003 Toyota Corolla Sedan, Auto. Trans-
mission, Dealer Serviced, Great Mile-
age, Excellant Condition, 75,000 kms, 
$8,200.00  -   250-653-4365. 03-05

1992 chrysler acclaim 4 dr. sedan 4 cyl. 
low km.175000 car has been in garage 
for 6 years runs well, good on gas. clean, 
only $950. 250 538-1789 matt 03-05

1992 4X4 subaru justy 48,700km on new 
rebuilt engine. Have all the paper work, 
1 owner,no accidents, includes roof rack. 
Perfect car for getting around in snow. 
$2,600.00 OBO.  250-537-9309. 03-05

2005 HONDA CIVIC SI, silver, 2 dr, 5 spd, 
4 cyl, 42,000 kms, tint, low pro rims and 
tires, ground effects. Price $10,500 obo. 
Email: thetactmilitia@gmail.com or  604-
616-5399 or 250-653-4117. 02-19

ACCOMMODATIONS
Island Farmhouse B&B and Health Stu-
dio: charming B&B rooms & healthy 
breakfasts; Massage and bio-energy 
healing also available. Winter rates. 
250 653-9898 / 877 537-5912. www.
healingandhealth@vpweb.com. 02-05

ANIMALS & ACCESSOR.
2 Cockatiels for sale. 1 male, 1 female. 
cage included. male. is 10  and female 
is 3, asking $250. call 250-537-4579. 
03-05

Misc. Horse tack and gear: saddle pads, 
blankets, lead lines, halters, mini-driv-
ing harness, pony driving cart, saddle 
storage frame helmet, boots and more. 
To inquire: 250 653-9898. 02-19

ANTIQUES
1930s art deco buffet, maple, excellent 
condition. $325.  Call 537-4278. 03-05

Glass Medicine Bottles; early 1900’s, 
various sizes and shapes, hundreds, ex-
cellent condition, most under $5 each. 
250-931-7777 Saltspring. 02-19

Radio; General Electric, 1930’s, working 
4 band, 37” tall, original wood, excellent 
condition. 250-931-7777 Saltspring. 
02-19

APPLIANCES
Jenn Air Self-cleaning Bake and Con-
vection Wall Oven, Black, comes with 
electrical panel box, 27” across, 28” tall, 
24” deep, model W146-C, comes with 
user manual.$125 obo. Phone: 250 537 
1972. 03-05

Maytag dehumidifier 45 pt capac-
ity. VG condition. $125.00.  Phone: 
2505374374. 03-05

Counter top electric dishwasher excel-
lent condition, hardly used, comes with 
manual and soap. Dianne 250 653-
4254. 02-19

Frigidaire stove, 30 inches wide, good, 
clean condition, beige older model, 
works well but oven needs a new ele-
ment on the bottom. $100 obo 537-
2950. 02-05

Wanted: Looking for a 24 inch apart-
ment size stove in good condition asap. 
Phone: 250 537 9663. 02-05

ARTS & CRAFTS
Wooden Artists Easels, $20-$30 each/
as is. Phone: 250-537-5931. 0-205

100% Canadian Organic Hemp hull for 
use in stuffing - $2.50/lb - bulk dis-
counts available. Call Gaurang 250 537-
1792 or visit www.destinationom.com. 
Hi 
Here’s a spec ad proof.

Size: 2x3 Ad            
Cost:  $36.00/issue

Thanks, 
Teresa
537-2259
Visit us for all of your Auto Parts & Supply needs

ARTS & CRAFTS
1989 Trooper 4x4, 4 cyl. good tires with 
recent new head on motor. Exc. island 
vehicle. $2000. 537-8969. 02-19

1967 Chev 4x4 flatdeck, 6 cylinder, 
standard transmission. $2500. Call 250-
653-9899, no dreamers.  02-19

1994 Burgundy Honda Accord, CD 
player, great heater, 4 door, 5 speed, 
power windows, sunroof, 3000,000 
kms, $2000 obo. Call 250-538-7447 or 
250-538-0979. 02-19

PRICE REDUCED: 2002 Volkswagen 
Golf TDI 2 door hatchback, 5 speed 
standard, dark blue, 220,000km, good 
tires,satellite radio, new windshield, 
great shape. $6,500 obo. Phone: 250-
931-1951. 02-19

1990 Nissan 4x4 pickup, king cab, V6, 
5spd, a/c, black, 3.5 inch lift kit, 31 inch 
mud tires, eagle alloy rims,pioneer cd 
player and speakers, 209k, boxliner, 
hitch, lots of new parts, runs great. 
Phone: 250-681-2677. 02-19

2000 Hyundai Tiburon, carbon 
blue,180,000kms (highway driven), 
standard,front wheel drive, 2L, 4 cly, 
excellent on gas, new snow tires. Great 
condition. $5400.obo. 250-537-4190. 
02-05

Hi Shawn:
Here’s a proof of your ad

I’ve bolded the important features, put your 
website at the bottom and included a yummy 
muffin image...
also a blurb about valentines day gifts...

This size is 2 columns by 2.5” so it is $35 + 
the 10% off is $31.50 per issue, plus GST

Thanks, Sandi
LITO’S CAFÉ & GALLERIA
FANTASTIC COFFEE - GREAT FOOD - GIFTS - CARDS - LOCAL ART
Mm
muffins!

www.islandsmarketplace.com

Coming soon... 
Accommodations  
and B&B Listings

IN PRINT & ONLINE
Bed & Breakfast &  

Accommodation owners can  
advertise here for 10 issues. 
Price includes two ads on  
our website with a link to 

 your website. 
ADVERTISE  NOW for  

summer  B&B bookings!

20 weeks of print 
advertising PLUS  

website ad and link 
from our site to yours.

Ad size is  
1.75 x 1.5 inches

Includes Ad design. 
Only 6 spots available.

Did you sell your stuff in the 
Marketplace?

☎
 537-2905 to 
delete your ad. 

WANT YOUR PHOTO  
ON THE COVER OF THE  

ISLANDS MARKETPLACE? 
CALL 537-2905

AUTOS FOR SALE

1997 Dodge Dakota SLT Sport Truck, 
auto, kingcab, V-6, magnum engine, tow-
ing pkg with 5th wheel hitch and brake 
equalizer, 131,000 km, 2 -wheel drive, 
power locks, brakes, steer, box liner, im-
maculate condition, relliable, $7300 OBO 
call Al at 250-537-9773
CALENDAR OF EVENTSThe Islands Marketplace 

��������������������������������������������������������������������������������������

Advertise your event here!   Email : info@islandsmarketplace.com for the next edition - February 19
Here’s a proof of your ad. Please respond with changes you’d like or if it’s okay 
to print. Ad Deadline: March 14, 2pm.  Thanks Marketplace

�����������

�����������������������������������������������������������

��������������������������

���������������

������
��������

���������������
���������������

���������������
�����������

���������������

����������������������������������������
����������������������������������������

�������������������
����������������
��������������������
������������������
�����������������
��������������
����������������
��������������
�������������������
���������������
���������������

��������������
�����������������������������

���������� ���������

������������

��������������

��������� �

���������������
��

1992 Honda Accord EXR, 137,000kms, 
no rust, second owner, clean, reliable 
car. $2900. 537-9981. 02-05

1986 Ford T-Bird for Sale. Sunroof, body 
in good shape, under 185 km, recent 
work (winter 2009) $700.  $1350.00 
drives it away! 250-931-1008. 02-05

1979 Ford Econoline van.  Good working 
order with some minor glitches.  Brand 
new exhaust.  Raised roof, fully camper-
ized ie fridge, stove, oven, hood vents.  
Located on Pender.  Asking $1000 obo 
Email for pics, questions, offers, etc. 
Phone: 250 538-2206. 02-05

Ar you ready for snow this year? For sale 
Mazda MPV 4X4 1991 In good working 
order 217 km on it. We ask 2900 $ or 
your best offer. phone 250- 537- 4143 
Andrey. 02-05

Sell your car in The Islands Market-
place... for free.

AUTO PARTS & ACCESS
Free, middle bench seat for VW Van, 
Galiano. Phone: 250-539-5004. 03-05

Wanted: Bush box, Mac & Blo style, for 
Toyota pickup. Call Dave Phillips at 537-
7481. 03-05

Four P215/65R15 snow tires includ-
ing the rims. Good condition; The rims 
fi t Dodge/Plymouth mini-vans. Great 
Price:$99.00 Ph: 250-537-1475. 02-05

AUTO PARTS & ACCESS
Fibreglass truck canopy, fi ts chev long 
box, raised vanguard canopy has two 
sleeping bunks. Both Free. Phone: 250 
537-0062. 02-05

BIKES
Electric scooter only 2 years old, works 
like new! $850. Ph: 250-526-0377. 03-
05

I have a mountain bike and want to mo-
torize it,does anyone know where i can 
get one built for me? On salt spring or 
close by? Phone: 250-537-0424. 03-05

Electric scooter, 2009 model, barely 
used. $1500. Call 250-418-5109. 02-19

BOATS AND MARINE
35 HP Johnson outboard motor with 
controls, new and spare propeller and 
fuel tank. $750 OBO. Phone: 250-537-
4882. 03-05

All wood ocean kayak, red, beautiful con-
dition, comes with bilge pump. 17 feet 
long. 2 feet max width at seat. 2 com-
partments. Includes bilgepump.$550.00 
South End. Ph: 250-653-4373. 03-05

Marketplace
�����������

�����������������������������������������������������������

��������������������������

�����������������������������������
������������������������������������

��������������������������
����������������������������������

�����������������������������������������
����������������������������

�����������������

�������������������
��������������������������������

�������������������������
�������������������

��������������
������������������

���������������������
�����������������������������
��������������������
������������������

�������������������������������������������������������

Hi Harry and Gerry

2x2

Cost $28 - 10% off + GST / issue

Oct. 16

Sandi
537-2905
AUTOS FOR SALE

TIPS FOR GOOD 
EVENTS LISTINGS...
keep it brief... include short 
description, date, time, place 
and phone # to call for info.



Brand New White Window, made by 
Nap, 34” x 69” tall, small cosmetic mark 
therefore selling at below half price, ask-
ing $195. Glides open from side to side. 
Argon fi lled, Energy Star. Phone: 250 
537-1972. 03-05

CHILDREN’S ITEMS
Graco Harmony hi-chair in excellant 
condition, removable tray insert, height 
adjustment, safety harness etc  $45. 
Phone: 250 537-0745. 02-19

Lovely american girl doll Samantha no 
longer being made, retired, in meet out-
fi t 150.00 also chatty cathy doll from the 
50’s in lovley shape 179.00 with original 
clothing. Phone: 250-537-0745. 02-19

Ocean Wonders Aquarium, comes with 
remote control, attachs to crib, soothes 
baby to sleep with music, lights and wa-
ter movement.  New condition. $40 obo. 
537-2950.

Looking for a pogo stick. please call 
250-537-7473. 02-05

Electric bottle warmer. $10. 537-2950.

Pink baby bouncy chair, music and vi-
brations, folds for travel, comes with 
carry bag. Excellent condition. $35 obo. 
537-2950.

CLOTHING
Car Coat; ‘London Fog’, grey, size 44, 
lined, 70% wool, very warm, almost 
new. $85 obo. 250-931-7777 Salt-
spring. 02-19

Tuxedo; ‘Drapeshire’, black, size 42, ex-
tra buttons, 4 piece including bow tie, 
dry cleaned, almost new $85 obo. 250-
931-7777 Saltspring. 02-19

COLLECTIBLES
$$$ Automobilia collector and histo-
rian seeks old and recent license plates, 
chauffeur badges, TB vet key tags, 
driver’s licenses, automobile clubs  and 
other grille badges, old photos showing 
BC cars and plates etc... Specializing in 
BC, Yukon and NWT but rest of Canada 
and worldwide welcome. Thank you! 
Phone: 250-629-6464. 03-05
Float Dock 15’x8’. Presently used for 
sailboat $350. Phone: (250) 537 2606. 
02-19

17ft. Campion with an early 90’s 48 hp 
evinrude SPL. The boat is very solid, 
transom is good, Great ocean worthy 
boat, Set up for fi shing. Engine fi res and 
runs fi ne, good impeller, Tilt assist ram 
is seized and has been disconnected, 
cover is a little weather beaten.  Comes 
with hummingbird sounder/fi nder, one 
old manual downrigger, a bunch of rod 
holders, two gas tanks, a good battery 
and other misc. Items. Needs a clean up 
from sitting under some trees mainly just 
maple leaves. also the vinyl covered ply-
wood that the control box is mounted to 
needs to be replaced. Located in victoria. 
Asking 650$ Engine is basically worth 
that on its own. Please call 250-893-0387 
to view or for questions. 02-05

BUILDING ITEMS
Lumber - clear cedar, small dim. approx. 
3000 bd. ft. - $2.25 - $3.25 bd. ft. less 
for large quantities. Maple, approx. 2000 
bd. ft. various sizes and shapes, fi gured 
(birdseye & spaulted) $2.25-$3.25 bd. ft. 
Call 250-526-2772. Byron Rd. 03-05

12 TJI joists 24 feet long, never used. 130 
each or your best offer. 250- 537- 4143. 
Andrey. 02-05

I have 10 pages of boating gear and 
sailing books hard cover ,mostly for 
sailboats some new and used parts. If 
you are building a boat there is some 
good value here. Two Garhauer double 
T track 12’lengths, with Genoa control 
cars and end stops. Anchors, fenders, 
waterpump, port-o-potti, rope etc. I 
want to sell altogether. $2000.00 Clear-
ing out basement. Phone: 250-537-
9593. 03-05

Looking for a cheap kicker. 30-50hp 
outboard under $500.  has to be reli-
able. Phone: 250-526-0377. 03-05

Looking for an affordable outboard. 
Around 100 hp. Around 800-$1000. Has 
to run. Phone: 250-526-0377. 03-05

Looking for free water craft,or canoe.So 
i can go fi shing on st mary lake. Thank 
you Matt. Phone: 250 537 0424. 03-05

Seeking additions to discoveryisland.ca 
photos, videos, information, historical 
documents, letters or anything new and 
old you feel may add to discoveryisland.
ca about Discovery Island off Victoria, 
BC. Email: info@discoveryisland.ca. 
Phone: 250-370-1092. 03-05

Wanted to buy: 3 axle boat trailer for 6 
ton, 26 ft. boat with 8ft. beam. 250-751-
6141. 02-19

BUILDING ITEMSBOATS & MARINE
Turntable/Radio; ‘Fleetwood’, 1950’s, 4 
speed, 2 band, large, solid wood cabinet, 
38” across, 31” height, 17” depth, excel-
lent condition. 250-931-7777 Saltspring. 
02-19

Huipiles (heavy cotton, wool pulloever 
blouses) ; Guatemalan, handwoven and 
embroidered, different villages, various 
conditions most under $100. 250-931-
7777 Saltspring. 02-19

COMING EVENTS
February 1 to 28 -The artwork of artist 
Leslie Corry is on display at Artspring in 
the Lobby for the month of February.

Join us in welcoming the terrifi c pho-
tographer Dr. Ted Grant, father of Ca-
nadian photojournalism, in person and 
see the documentary, Ted Grant: The Art 
of Observation.  This is the award win-
ning photographer behind the image of 
Pierre Trudeau sliding down the banister, 
and Ben Johnson becoming the fastest 
man on the earth. He has been capturing 
Canada and Canadians for over 50 years, 
helping us see just who we are as a na-
tion. The Fritz:  Wed, Febr. 10 @ 7 p.m. 
Suggested donation $12.00. Ted will be 
there for a discussion and a Q + A.. 

Salt Spring Island Poultry Club meeting 
on Wednesday February 10th at 7pm, at 

the Farmers’ Institute. Everyone is 
welcome, no membership, just 
people who are interested in 
learning about poultry and hav-
ing a few laughs. Questions? 

Call Simone @ 653-9493. 
02-05

Jose Sanchez Cuban Party @ Fulford 
Hall on February 13, 2010 /Door open @ 
7:30. Proceeds from Concession & Bar 
to GEMA (Giving Everyone Music & Art) 
A program founded to subsidize music 
lessons for children in fi nancial hard-
ship. Tickets $15 for Sale at Acoustic 
Planet Music. 03-05

Hi Papa
Here’s an ad proof with changes.

Thanks, Sandi
2540 Bowen Road,
Nanaimo, BC V9T 3L3

Phone: 250-758-7301  Fax: 250-758-0294
Email: cercomm@island.net
We are a proud member of the BC Firechiefs Association

Proudly serving Salt Spring Island  
for over 25 years!
COMMUNICATIONS COMMUNICATIONS

Here’s a proof of your ad.

Please respond with changes you’d like 
or if it’s okay to print.

Ad Deadline: Feb 14, 2pm

Thanks
COMPUTER SERVICES COMPUTER SERVICES

COLLECTIBLES

Today is a good day to...
Give a Compliment!

BOATS & MARINE



Keeping it Reehl
Valentine’s Day

Advice, recipes and stories by Georgiana Reehl
Every year we celebrate Valentine’s day and it has become the 
holiday where we honor the eternal power of love and special 
people in our lives.  And do you know what? It is estimated 
that about 1 billion Valentines are sent on Valentine’s Day 

worldwide.  It is the second largest day for cards after Christmas. And 
in North America our men spend twice as much as women on this day. 
Go Canada!  Yeah!

There are many myths and stories of the origin of Valentine’s Day.  
The one I like best comes from Ancient Rome. Let’s see! February 
14 was a holiday to honor Juno, who was known as the Goddess of 
women and marriage. The story goes that there was a bishop, who 
became St. Valentine in the ruthless dictatorship of Emperor Claudius 
II, (Claudius the Cruel!) In his time the Roman Empire was in bad 
shape and Claudius was having diffi culty recruiting men as soldiers 
and offi cers to fi ght for the Empire.  He felt that the problem was that 
the men were weak and were attached to their homes, families and 
wives.  Huh! So he banned all marriages, and so great was the terror 
of his regime that no one challenged this terrible decree.  It was a 
time where families and loved ones were wrenched from each other 
and you can imagine the heartbreak and sadness this created.  The 
kindly bishop Valentine gave hope to young lovers who would come 
to him.  He would marry them in a secret place and join them in the 
holy sacrament of matrimony.  But the emperor found out and he was 
executed for his crime of secretly placing love above the Empire.

In the Middle Ages of Chaucer and troubadours and “courtly love” 
Valentine’s Day became associated with romantic love, and in 18th 
Century England the tradition of gift-giving and exchanging hand-
made cards began. So? Nowadays it is a huge commercial holiday. We 
still think of it as the holiday of secret hearts, passion and desire!

Here’s a Valentine’s Day recipe from “Angie’s Realm.” ~ Georgiana

Hi Bob

Teresa asked me to create a new look...

Here’s what I’ve got...

Let me know what you think.

Sandi
537-2905
applephoto@saltspring.com

#6 - 121 McPhillips Ave, Saltspring Island, BC 

Locally owned and operated,  
we are your one-stop-shop for  

Digital Imaging & Print Solutions  

One Hour Photo Finishing  • Variety of Film Available
  Laser Printing • Digital Imaging • Services & Supplies
Hi Bob

Size: 2x3
Cost/issue:  $36/issue 
10% off with 10 or more issues

SAVE when you commit to 10issues or more 
BEFORE March 1, 2009 when our rates go up.

This ad works out to $32.40/issue or $64.80/
month with 10 issue discount.

Sandi
Apple Photo

250-537-9917 Colour  
Copies!!

DARE TO COMPARE

Why Pay more? Call 537-2905 today!

Gotta get your ad in Print? 

Compare your Options First!

THE NEWSPAPER
2 by 3 Ad Size =

2.833” across x 3” down *

Price for two weeks = 
$131.04 + GST *

Printed on 
Vancouver Island

THE MARKETPLACE
2 by 3 Ad Size =

3.9” across x 3” down

Price for two weeks = 
$42 + GST

100% local, 
printed on SSI

* Newspaper information found online

HERE’S THE MATH:  With The Marketplace you get a 
bigger ad + smaller price = Huge savings of $89!

Valentines Love Cake
1 pk Fudge marble cake mix 
2 lb Ricotta cheese 
1 c  Sugar 
4  Eggs 
1 ts Vanilla 
8 oz Whipping cream 
1 pk Instant chocolate pudding 
1 c  Milk 
1⁄4 cup of multi chocolate/white sprinkles over pudding topping
Mix cake as directed on box. Pour into greased and fl oured 9 x 13 
pan. In separate bowl, combine ricotta, sugar, eggs and vanilla; 
mix well. Spoon mixture over top of unbaked cake. Bake at 350 
degrees for about an hour. Cool. Mix pudding with milk; fold in 
whipped topping. Spread over cake

Hi Dave

Let me know what you think.

Ad Size :  2x4
Cost: $48/issue...
10% off with 4 issues.

(that’s our special we’re offering now...)

Thanks, Sandi

Marketplace
Girl Guides of Canada is turning 100! The Salt 
Spring Island community has been active with 
Guiding since the mid 1920’s.  Our Guiding sisters 
across the country will be  celebrating our 100th 
birthday and here on the island, we will be holding a 
special Anniversary Tea.

Since 1910, Girl Guides of Canada-Guides 
du Canada has been a trailblazing movement 
advocating for girls and women, while offering them 
opportunities to discover new interests and develop 
leadership skills.  Throughout its history, Guiding 

The Islands Marketplace  
Girl Guides of Canada Celebrates 100 years! 

has prepared girls to meet the challenges they 
face.  Today’s girls can learn about global and 
cultural awareness, career exploration, science 
and technology and the arts.  They work on 
environmental projects and explore important 
issues such as cyber-bullying, self-esteem and 
body image, and develop the skills needed to 
speak out and take actions on issues that are 
important to them.  And we definitely still go 
camping!  Guiding enables girls to be confident, 
courageous and resourceful, and to make a 

difference in the world around them.
Over the last century, hundreds of thousands 

of girls have been touched by Guiding. They have 
had the chance to learn new skills, develop lasting 
friendships, build their confidence and leadership 
abilities and learn about the world around them, all 
in a supporting, safe environment.  Guiding gives 
girls fantastic opportunities to travel and in the past 
eight years, five girls from Salt Spring have travelled 
to England, Australia, Thailand and Equador on 
International Girl Guide trips.

We are very proud to be celebrating  our 100th 
Anniversary  and on Sunday, February 21st, 2010, 
we would like to invite anyone who has ever been 
involved in Girl Guides - on Salt Spring, across the 
country or around the world, as a girl member, a 
leader, a helping parent or a badge tester, to join us 
for our birthday tea.  It will take place at the Legion 
Meaden Hall and our program begins at 2:00 p.m.  
We have a great afternoon lined up and look forward 
to seeing many old and new faces.

To help us with our preparations, if you can join us 
we ask you to reply to Gail Temmel at 250-653-4613 
or gmtemmel@shaw.ca by February 15th.  If you are 
unable to attend but have something of interest to 
share with us about your time in Girl Guides, please 
call Gail with your information.

Members and Leaders of the Girl Guides of Canada recently enjoyed an overnight “camp-out” at 
the Farmer’s Institute, on Salt Spring Island. Photo by S. Poystila
Jenn Beaupre comes to Salt Spring with a special Valentine’s Evening 
performance at ArtSpring for one night only.

Hi Andrea
Here’s a spec ad proof.

Size: 2x2 Ad            
Cost:  $24.00/issue

Please respond with changes you’d like 
or if it’s okay to print. 537-2905.
Ad deadline: Tuesday, June 3

Thanks, Teressa Forbes 
537-2259
eye exams, glasses, contact lenses
Hi Mark
Here’s a proof of your ad.

Size: 2columns x 5 inches            
Cost:  $70.00/issue + GST

Let me know what you think, changes or if it’s 
good to go.

Sandi

Marketplace
www.jennbeaupre.com
A Valentine’s Evening with  
Special Guest:   

Salt Spring’s own  
Gemma G.

A Valentine’s Evening with A Valentine’s Evening with 
   Jenn  
Beaupre

��������������
���

����

oin one of Canada’s fastest rising singer/songwriters for a very 
special Valentine’s performance at Artspring.

 Jenn Beaupre burst onto the music scene when she appeared as a 
contestant on “Canadian Idol.” Audiences, judges and critics alike took 
note of her incredible talent, and she’s been going strong ever since.  
With her powerful, classically trained vocals, layered atop gorgeous 
accompaniment, combined with humorous storytelling and audience 
interaction, Jenn’s performances are memorable and come straight from 
her heart.”I want to make you think of your dad, because I wrote a song 
about my dad.  I want to take you back and make you remember.  If I 
can’t do that, then I’m not doing my job.”  Jenn more than merely does 
her job.  She moves her audience, dazzling them with her magnifi cent 
talent, her beauty, her gregarious personality and her tender, generous 
heart.

If you’re ready to have some real music on your stereo again, then 
you are ready to meet Jenn Beaupre. Fresh and trendy, her expressive 
vocals and beautiful piano are the perfect combination of old and new. 
“I feel quite strongly”, says Jenn, “that music is one of the most healing 
channels that humans have access to.” She has put that notion into action 
with the creation of her latest release: “Lullabies for Grown- ups”.

Lullabies for Grown-ups, Beaupre’s fi rst studio album, is a collection 
of 13 thoughtful original songs with soothing, sweet melodies and 
refreshing simplicity. The album’s musical colors span an eloquent 
spectrum - from the enticing “For Once” played on a chaplain’s organ, 
to “Chocolate”, a smooth yet rhythmic track perfect for a daydream. 
Renowned harpist, Zeena Parkins, weaves through “The Truth” the fi nal 
piece on the album with fl oating harp harmonies.

Clever lyrics are at the heart of Jenn’s music. Relatable and often 
witty lyrics are peppered throughout the album. Jenn has combined her 
classical training with her chanteuse soul to create a polished style all 
her own. Pure and charming, she will bring you back to the days when 
an artist really had to be an artist. A stage, a microphone and a piano 
are often all that’s needed for this artist to truly entertain her audience. 
While her stage banter can be humorous, her voice is seriously powerful. 
“People always ask me how such a big sound comes out of someone so 
small”, Jenn adds. 

Jenn has been compared to Tori Amos, Norah Jones and Sarah 
McLachlan.  She has recently completed a Canadian tour opening for 
the world renowned Moscow Ballet, and is currently enjoying playing 
beautiful pianos on beautiful theatre stages, and writing songs for her 
next album.

“I wish the voters would surprise me! It is the age old question of 
artistry or commerce, and one would be naive to think that artistry would 
win out over commerce ever. I love Jenn Beaupre- what a fi recracker. 
Full of fun! Fun! Fun! So I hear by issue to the voting audience... take a 
chance on someone DIFFERENT for a change!”          -Sass Jordan

For more information, contact Mark Wyatt – 250-537-6558.

Canadian Idol contestant 
Jenn Beaupre’s 

Valentine’s Performance

Here’s what our readers are saying...
“Great to see so many people pick The Islands Marketplace up 
and read it cover to cover.”  Deirdre Rowland, Principal, C Me 
Communications

J
Salt Spring Island Water Preservation 
Society AGM at 7pm on February 18 
in the Crofton Room at the Harbour 
House Hotel. Guests and visitors wel-
come. Info: 250-537-9568. 

The Salt Spring Chamber Players will 
be performing on February 21st, 2010 
at ArtSpring at 2:30.  Music of Albinoni, 
Tansman and Shubert.  Performers in-
clude Jim, Laurie and Matt Stubbs and 
musicians from Victoria.BC. Info: 250-
537-9290. 02-19

Toastmasters of Salt Spring meet ev-
ery Monday 7PM at the Harbour House 
Crofton room.  Interested quests wel-
comed. Info:537-6934.

Breast Cancer Support Group. Call Te-
resa at 537-2259 or Deb at 930-5333. 

COMMUNITY SERVICES
Narcotics Anonymous - 250-537-2790.

DRIVING SCHOOL
Cornerstone Driving School has new 
classes starting soon. Call Shirley at 
250-538-1733. 05-29

ELECTRONICS
Toshiba 36inch TV with stand. Excellent 
picture.$350 phone 537 0021. 03-05

Starchoice satellite receiver box.
DSR400 $50. phone 537 0021. 03-05

Yamaha SPX 90 multi reverb, 
$150. here’s an ebay page of list-
ings: http://shop.ebay.com/i.html?_
nkw=yamaha+spx+90.  Phone: 250-
653-0046. 02-19

DBX Project 1 Compressor Limiter $175. 
Here’s a listing and review: http://www.
sweetwater.com/publications/sweet-
notes/sn-summer96/SumSN_15.html. 
Phone: 250-653-0046. 02-19

48” Toshiba HD TV 1080i. Comes 
with stand. Bought new 6 years ago 
2300.00$...500.00$ fi rm. Phone: 537-
9996. 02-05

46 inch TOSHIBA TV. Bought 4 years 
ago(2200$) 1080i resolution. Comes 
with stand as well. Excellent picture, very 
well maintain. 500.00(sacrifi ce) or best 
offer. Phone: 250-537-6669. 02-05

Sony PSP with NHL hockey game.  
Comes with case and charger. Phone: 
250-537-4579. 02-05

Pair of black Sony SS-G20 bookshelf 
speakers $40. Black Yamaha KX-W282 
Natural Sound, Stereo Double Cassette 
Deck  $50. Black Sony CD player, 5 disc, 
CDP-C235, High Density Linear Con-
verter, Digital Servo System  $50 (250) 
538-1601. 02-05

EXERCISE EQUIPMENT
Working Treadmill. No longer use it. Col-
lecting dust. Must go $75 obo. Phone: 
250-537-6981. 03-05

Two full sized exercise equipment pieces 
for sale. $45 each obo. 538-1808. 02-05

FAMILY SERVICES
Child-Centered Supervised Access. Serv-
ing Gulf Islands and Victoria. Criminal re-
cord check. Supervisor-Geoffrey Ander-
son, B.A., Lay Counsellor. (250)532-8785 
geoffreyanderson@live.com. 02-05p

FREE STUFF
Moving boxes, variety of sizes, including 
picture boxes and wardrobes, Pickup be-
tween 3 and 5pm. FREE. Lower Ganges 
Road. Call, 250-931-8998. 03-05

In search of a collapsable table (card ta-
ble) in good clean condition, reasonably 
priced. Phone: 250 526-0377. 02-19

The Islands Marketplace offers free ads 
to non-commercial advertisers, for a 
duration of 3 issues. Leave a message 
at 537-2905 with ad description, phone 
number and category heading; email 
your ad to freeads@islandsmarketplace.
com; upload your ad: www.islandsmar-
ketplace.com; drop it off at our Apple 
Photo Drop Box or see page 2 for mailing 
address. Most For Rent and Help wanted 
ads are considered to be commercial 
listings. Rates for commercial ads are 20 
cents per word or $7/column inch.

Children’s costumes wanted for free 
for child with disability. Call 653-9556. 
02-05

Two single boxsprings. 250 537 4143, 
Andrey.. 02-05

FURNITURE
1930s art deco buffet, maple, excellent 
condition. $325.  Call 537-4278. 03-05

King size Box Spring. Never used. $150. 
Phone 537 0021. 03-05

Estate Sale - All items 2yrs old - Navy 
Blue Sofa $440, Navy Recliner $260, 
5-Piece table set $240, Box Spring 
and Mattress $300, Magazine stand 
$100, Lamp $30, Walker w/basket $40. 
Phone: 250-538-8427. 03-05

Dining table and 4 chairs; cedar chest; 
two night tables; metal queen size bed 
frame: we’re moving and giving this 
stuff away. Phone: 250-653-9233. 03-
05

Steamer Trunk; 1940’s, original interior, 
4 drawers and hangers, 42”x22”x15”, 
excellent condition. $85 obo. 250-931-
7777 Saltspring. 02-19

Bauhouse (Whole Home) 2 piece sec-
tional medium brown, 3 toss cushions. 
Excellent condition. $1200. Call 537-
5395. 02-05

Wanted: double futon frame and clean 
mattress. 537-2950.

All I want for Christmas is a new “old” 
Lazy-Boy Rocker Chair. Email starwalke
rgray@netscape,net. 02-08

Hi Gary
1x4

Cost $28 + GST / issue

For May 15 Islands Marketplace

Shelley Day
537-4240
FRESH SEAFOOD

COMING EVENTS

GRAPHIC DESIGN & PRINTING SERVICES DONE RIGHT!
RACK CARDS, WEBSITES, EVENT POSTERS,
 BROCHURES, BUSINESS CARDS & MORE...

SERVING SALT SPRING SINCE 2003 • EXCELLENT REFERENCES • FAST & FRIENDLY

The Islands Marketplace Design Services • Call Sandi 537-2905

Marketplace
�����������

�����������������������������������������������������������

��������������������������
@ SS MARINA   PH: 537-5559

LIV
E MUSIC

Great Food & Good Times...
Come share in the new 

Moby’s Experience!
AD PROOF FOR  
FRIDAY, FEB. 5 

ISLANDS MARKETPLACE

COMING EVENTS FREE ITEMSELECTRONICS

Hi Dave
Here’s a spec ad proof.

Size: 2x2 Ad            
Cost:  $24.00/issue

Thanks, Sandi
Living Water Media Services
 EVENTS SERVICES

♻ please recycle  ♻
Hi Kelly
2x2

Cost $28 + GST / issue

For Oct. 30

we offer 10% off with 10 or more issues.

Sandi
537-2905
Garbage dropped off $3.00 per bag
The only full service home pick up $3.75 per bag.
mouat’s trading co. • downtown ganges • salt spring island
Carl

Here’s a spec ad

2x2
$24 inside
$48 front page

Sandi
537-2905

Next issue: Feb. 6
Next issue: Feb. 20
deadline: Feb. 17

OK, now I get the lingo. So yes, let’s go with this ad in the Feb 20 issue and 
I’m going to stick my neck out and say go for the 10 issues (inside @ $24) to 
get the discount - I’ll have to run this by Kim.
A couple of changes......
1) under the Mouats logo, delete “Trading Co. Ltd.” then make the logo bigger 
and “Kitchen & Bath Centre” bolder and bigger
2) bump my phone no. up a size or t

��������������������������������������

GRAPHIC DESIGN
Big-Bangdesign.com  Print / Web-
sites / signage / LE Giclee prints. 
604.873.9417. 04-30p

Islands Marketplace does graphic 
design. Creative, professional, experi-
enced and affordable. Call 537-2905 or 
email: info@islandsmarketplace.com

HEALTH & WELLNESS
Circuit Training Tuesdays and Thurs-
days from 5:30 - 6:30pm and Satur-
days at 10am. $10 drop-in, 8 or more 
people, just $5. Free for fi rst session. 
Burn fat, build muscle. Call Val at 250-
931-5483 or 250-538-7447. 02-19

The Islands Marketplace MARCH 5 
issue is A Health & Wellness Feature. 
Call 537-2905 to have your business 
featured.

BlueAir 205C Hepasilent Air Purifi er For 
Sale. A high quality Swedish made air 
purifi er suitable for people with aller-
gies, asthma, & other respiratory con-
ditions. Captures 99.97% of 0.1 micron 
particles, including allergy-provoking 
pollen grains, dust mites, mold spores, 
and pet dander particles. Carbon fi lter 
removes VOCs. Nearly new. One of the 
quietest air purifi ers on the market. In-
cludes 1 new replacement fi lter. Retails 
for $499 + taxes. Sell for $385.  Phone: 
(250) 931-7899, redochre@shaw.ca. 
02-05

Rife Energy. Personal, professional 
friendly energy work. 537-2259.

HELP WANTED 
Childcare for 3 year old francophone 
boy;  a bilingual family situation will be 
ideal; mom works; to cover 1 possibly 2 
shifts per week.  Must pass CRC.  please 
send resume, experience, referenced 
to P.O. Box 831, Saltspring Island, B.C.  
V8K 2W3. 03-05

Inhome childcare required for 19 month 
old girl. Experienced, clean, non smoker 
preferred. $7/hour +. Approx. 15 hrs.
week.  Call 537-2905.

Sales position for busy web design and 
publishing business. Motivated, “people 
person” with sales/business experi-
ence welcome to apply with resume to: 
sales@islandsmarketplace.com. No 
phone calls please. 

HOROSCOPE
Learn about your lovelife, health, work 
and wealth in 2010. Have your personal 
horoscope emailed to you. With over 
12 years experience, astrologer Patrick 
Arundell provides intelligent, accurate 
and unique insight into the ancient craft 
of astrology. Visit www.patrickarundell.
com for accurate daily and weekly horo-
scopes, anytime. Horoscope online at: 
www.astrology-enterprises.com.

HOUSE SITTING
Mature, professional woman available 
to pet/house sit and walk dogs.  Refer-
ences available.  Rates negotiable. Tel: 
250-537-4337.. 02-19

Hi Rasma
2x2

Cost $28 + GST / issue

January 22  Health & Wellness

Sandi
537-2905
root support... identification... education... harmony...

Maids Personally

“You want it done,  

                               
 I make it happen!”
Housesitter available or house swap - 
Reponsible Calgary home owner wish-
ing to house-sit or house swap for July/
Aug. silks@shaw.ca (403)242-6102 No-
rene. 02-05

LOST & FOUND
Brown wool, gauntlet style mitts were 
lost. Please call 537-5107 if you have 
found them. 02-05

HOUSE SITTING

HOMECARE SERVICES

HOMECARE SERVICES

Hi Valri

2x2.5

Cost $35+ GST / issue

Fri. Jan. 22 issue

Sandi
537-2905
You could be wearing your “skinny” 
pants inside your “fat” pants.

Don’t be a Bummer...
   Get fit for summer!
beach season is 
near... start-
now, a leaner 
body will ap-
pear

Beach season is almost here!!... 
Get started now & your  

leaner body will appear

Today is a good day to...
Wink at your Wife

Islands Marketplace Spring Home Im-
provement Feature on Friday, April 2. 
Call 537-2905 to advertise.



SALTSPRING SOLILOQUIES Jim Anderson is a writer living on Saltspring. He is working on a metamorphosis 
of the human mind. © 2010  by Jim Anderson, Saltspring Island
In everything I have written, 
between the lines is the whisper of a 
dream. A dream that no matter how 
desperate, dark and hopeless things 
become, we are going to fi nd the 
light. We are going to survive.  That 
10,000 years from now human beings 
will still be here...on this earth...in a 
golden glory civilization of peace, 
enlightenment and perfect harmony 
with universe that we cannot even 
imagine today.  All around us today 
in this tortured insanity that you and 
I are living through this is simply a 
ridiculous and an impossible dream.  
It truly makes no sense.  You can’t 
get there from here. It cannot be so.

It just happens to be true. But, it is 
going to be one Hell of a journey.

Today, we look out upon a 
stricken and desperate world from 
the window of our primitive minds.  
And we have yet to recognize that 
the real problem is in the way we 
think and reason. We can only 
envision, conceive and know 
“parts”...a universe foundered upon 
isolated, separate discreteness, 
never the consummate, perfect 
“whole.”  All our logical, rational 
order is obsessively centered upon 
discreteness, and we truly understand 
nothing else.  The problem is the 

way we think itself. 
And in this crucial time 
of “consequences”, this problem 
has become a fatal fl aw. It is a fatal 
fl aw because Universe is evolved 
and manifested around a whole, a 
continuity and perfect Unity that 
we cannot digest and know from 
our primitive mindset. This is the 
dilemma and the challenge of our 
age, and our species. You and I have 
to begin the impossible thing.  We 
have to change the way the human 
mind thinks.

I have discovered a secret that 
will help, I believe.  The question 
we should perhaps be asking is, 
“Why?”  Why are we so ignorant 
and primitive and obsessed only 
with a perspective of “discreteness” 
and the “parts” in universe?  How 
did it all start?  Where did it all 
begin?

I have found that there is only 
one true, undisputed source for 
the idea, identity and validity of 
“discreteness” or the fundamental 
concept of the isolated, separate 
and elemental “part” in our human 
reality. It all comes down to one, 
and only one source.  That singular 
source from which our primitive and 
prehistoric view of a universe built 

completely upon discrete “parts” 
was born from our own private, 

separate and forever discrete lives, 
that each of us live in absolute 
isolation. For human beings, the only 
true source of the truth, identity and 
validity of “discreteness” and the 
“part” in universe are the separate 
“circles of light” each of us live...
and never truly share, experience 
and know beyond. Because each of 
us “live” our own lives in separate 
discrete existences, never truly 
sharing the vital essence of living 
that each of us see only through 
our own eyes and know with our 
own lives...we automatically and 
instinctively project that discreteness 
outward everywhere into universe 
to establish logic, order, meaning 
and truth.  Nothing makes sense 
otherwise.

So, the reason we can only see and 
know “parts” and not the “whole” in 
universe is because each of us live 
forever separate and lonely “circles 
of light” that we never truly escape 
from or share.  More than this.  
Our world is disintegrating around 
us and we are careening towards 
oblivion and extinction because of 
this primitive prison all of us are 
captive in. And to escape we have 
to fi nd a way out of and beyond our 

own separate, isolated and lonely 
lives...evolve a higher consciousness 
and create a metamorphosis of the 
human mind. 

We have to create a world where 
this can happen.  Where desperate 
and tormented human beings can 
escape this rabid, wretched and 
ruthless business of surviving in a 
barbaric and primitive world and 
be given the chance to dream and 
create the impossible.

There is something ahead, 
beneath the surface now, that is 
more important than power, politics, 
profi t or propaganda.  It is about a 
civilization, a life force, a dream that 
is yet unfi nished.  It is about fi nally 
fulfi lling the destiny that we were all 
created for.  It is about fashioning a 
human world and a human society 
free of greed, brutality, inhumanity 
or agony.  It is about living together 
in peace and harmony and joy.  It is 
about a human revolution that is yet 
undone, a better world that is yet to 
be.  It is about carrying an ancient 
dream into a new universe...and a 
new human spiritual renaissance. 
Something impossible, never done 
before. Hand in hand...together.

 The Islands Marketplace CROSSWORD PUZZLE
Provided by BestCrosswords.com  Used with permission.

Puzzle answers are on page 14 of this issue.

The Whisper of a Dream

Comments, criticism, compliments? 
Talk to me: sevenunion77@shaw.ca



Spring is 
Almost Here... Right?

In my house the month of January is just a relaxing month, 
getting over Christmas, sorting out what is to come in the New 
Year, kids back to school after what seemed like a couple of 
months off. Now we enter February ahhhhh I look at my yard. 
It does take me a long time to ponder what should I do with it 
? I am not as gifted as my parents in the nicely manicured yard 
maintenance or the fl ower planting my mom prides herself on. I 
have a vision and if I start in February I can usually talk myself 
into some of it (or better yet, if I whine enough my mom will 
come over and do it for me) Here are a few things I do to get 
ready for Spring or things my mom does. 

1. Yard clean up, or across the porch clean up. Remove any 
trash from the outdoors. Every spring, we fi nd cans or bottles 
from the fall’s last BBQ that rolled under the BBQ or to the side 
of the deck. I always think I have more time than I do to clean 
up before winter hits.

2. Rake up old leaves, pick up twigs and branches that were hit 
by Old man winter, it can be liberating getting rid of all of this.

3. This is also a good time to get your garden tools ready for 
the season. If you didn’t do it last fall, clean dirt off your shovels, 
hoes and any other digging tools.

4. Clean out those fl ower beds and garden areas. Making sure 
to remove all dead growth and leaves.

5. Plant your tulip and daffodil bulbs so in the spring ....you 
really feel like it’s spring. I watched my mom over the years 
think of new ways and spots and ideas to plant her bulbs, she 
tiered them one year with different size planter pots small, 
medium, and large and then when spring arrived a tower of 
colours I loved that one the best. My tower of fl owers got eaten 
by the deer and I gave up for a couple of years after that, see it 
really doesn’t take much for me to talk myself out of planting 
fl owers. I enjoy this time with my boys, we clean the yard, they 
play football (I can’t catch so I am not allowed to play anymore) 
and we usually break out the BBQ and feast and cheers to our 
yard clean up. Enjoy your yard clean up with family or friends....
it turns into a great social time.

Cheers...

By Tracey Supina

This is what I was thinking.....

- SUDOKU -

sponsored by... YOU?        answers on page 14

Be our sudoku sponsor! Call 537-2905 today!

Hi Patrick
2x2

Cost $28 + GST / issue

10% off with 10 issues or more

You can change the design anytime.

Sandi
537-2905
Hi Jim

I have changed your phone number on 
this ad for the April 3 issue.
HOME IMPROVEMENT HOME IMPROVEMENT
This is what I was thinking.....



SUDOKU ANSWER
PERSONALS
Caring, creative, com(passionate) con-
tent, warm, independent, adventurous, 
slim & trim, lovely, youthful woman, 62 - 
Hike, sing, play, dance, explore, garden, 
kayak, travel and more - come join me 
kind-hearted and fun-loving man-friend. 
Detailed replies plus photo please to drop 
off box at Apple Photo, #6-121 McPhil-
lips Ave, Ganges, Saltspring Island, V8K 
2T6, under “K” for Kathleen M.  02-19

POULTRY
Small happy bantam barred rock fl ock 
for sale. two roos, one small, silver and 
showy, and one  bigger and good for 
making table bird offspring. the fl ock 
contains four 16 month old hens laing 
loyaly despite the weather, and two or so 
pullets nearing point of lay. all together 
asking 70 dollars. Phone: 250 931 8195. 
02-05

Salt Spring Island Poultry Club meeting 
on Wednesday February 10th at 7pm, at 
the Farmers’ Institute. Everyone is wel-
come, no membership, just people who 
are interested in learning about poultry 
and having a few laughs. Questions? Call 
Simone @ 653-9493. 02-05

PRAYER TOOLS
Custom Buddhist/Hindu Rosaries made 
on Saltspring Island. NEW THIS YEAR 
handmade on-island Statuary. Visit 
www.destinationom.com for details or 
call 250-537-1792. 

MISC. FOR SALE
Portable Electronic Air Cleaner/Ionizer. 
Ideal for allergies and dust/pollen re-
moval. Two years old. I am moving and 
no longer have a cat. Paid $500 sell for 
$300. 250-537-5779.   02-19

Small Franklin wood-burning Fireplace/
Stove c/w screen. Perfect condition, a 
good little heater - $175. obo. 250-537-
5779.. 02-19

Wine/Beer making glass or plastic car-
boys with air locks. $12.50.  Phone: 250 
5372947. 02-05

Older Electric Singer Sewing Machine in 
wooden cabinet with lots of attachments 
For Sale as is: $30. Phone: 250-537-
5931. 02-05

Wooden Artists Easels, $20-$30 each/as 
is. Phone: 250-537-5931. 02-05

Snake fence or vertical posts: good 
quality, heavy cedar split rails. 10 foot 
lengths. $1.25 @ foot or $12.50 each.  
50 on hand. Ph: 250-537-5168. 02-05

Pool Table ($175): 4’X8’ size, several 
cues, rack, scoreboard, snooker and 
billiard balls, etc. Great fun for the kids! 
Queen Size Futon Mattress ($35), clean 
and cozy. Call: 653-0005. 02-08

MOTORCYCLES 
Four Honda Twinstar 185 Collector bikes 
.Three 1979 and one 1978 , One retored 
but not running .Two with papers , Two 
parts bikes Extra engines . Two new sets 
of muffl ers . new gas tank . Selling all to-
gether.$1000. Ph: 250-537-9593. 03-05

Electric scooter only 2 years old, works 
like new! $850. Ph: 250-526-0377. 03-
05

Wanted mortorcycle 250-600cc size. 
Phone: 250-653-4352. 02-08

MUSIC LESSONS
Drum kit lessons, $20. Call Andy Poys-
tila at 537-2950. 02-19

MUSIC LESSONS
I have openings for BEGINNERS wanting 
to learn PIANO:  The half-hour lessons 
can be arranged at a time to suit you. 
Children and adults welcome. Music 
practice and theory combined. Learn 
with confi dence from a qualifi ed teacher 
and experienced musician. Enjoy learn-
ing on a professional digital piano in 
my home studio. Phone: 250 538 5522. 
Email: pkbenson@telus.net. Kim Ben-
son. 02-05p

MUSICIANS
Call to join the Salt Spring Concert Band 
-- musicians of all ages welcome.  No au-
ditions.  Contact Dawn Hage, Director, at 
537-1888 or dawnhagemusic@hotmail.
com.   See website for more info:  ban-
demonium.org. 

Local Musicians! Get listed Online in 
The Salt Spring Musicians Directory. 
It’s Free! Go to www.vollent.ca/salt-
springmusiciansdirectory or email 
dvollrath@saltspring.com with your 
contact info.

MUSICAL INSTRUMENTS
Hartke 3500 Bass Amp and Gallien-
Krueger 4x10” Speaker Cabinet. Both 
in excellent shape. Each $385. or Both 
$750. Serious Inquiries Only. Phone: 
250-537-5931. 02-05

Fender Jazz Bass 5-String Black & White, 
Mint Condition: $500. Gig Bag Included. 
Phone: 250-537-5931. 02-05

Digitech RP80 Modeling Guitar Effects 
Processor Foot Pedal. Classic amp and 
acoustic guitar modeling and effects on 
two foot-switches. A pallet of of pro-
grammable studio quality effects with 
built-in expression pedal. Built in drum 
machine and chromatic tuner. Stereo 
outputs. Includes AC adaptor and/or AA 
Batteries New: $150 Now: $75 O.B.O 
Call: 653-0005. 02-08

Bass Amp and Speakers: $750 both,$395 
separate: Hartke 3500 Bass head, Gallien 
Krueger speaker cabinet 4x10” Salt-
Spring Island 250-537-5931 Serious 
Inquiries Only. 02-05
Hi Dawn
Here’s a proof of your ad.

Date to run: June 22
Position:  office
Size: 1x1 Ad            
Cost:  $5.00/issue

Please respond with changes you’d like 
or if it’s okay to print. 537-2905.
Ad Deadline: Wed. June 20, 2007, 2pm

Thanks, Sandi
By appointment              Ph./Fax: 537-5115

(Salt Spring Book & Stationery)
162 Robinson Rd.

Custom Orders • Office Products
Regal Catalogues/Sales

OFFICE SERVICES 
Saltspring Island  
Metal Recycling
THIS AD SPACE IS 
ONLY $7/ ISSUE

CALL 537-2905

plus GST (that’s just $3.50/
week) Ad size: 1.85” x 1”

Upcoming Features... Call 537-2905 
to have your 

business 
featured

• Health & Wellness
• Spring Break
• Home Renos
• Gardening

• Recycling
• Earth Day
• Car Care
• Animals & Pets
SPIRITUAL

REAL ESTATE
Crofton Ocean View Lot - Most of the 
lots have sold in this 29 lot underground 
serviced subdivision. Crofton is a seaside 
community on the east coast of Van-
couver Island. Its two lane boat launch 
provides quick access into Osborne Bay 
where you can enjoy cruising the Gulf Is-
lands and fi shing. Crofton is also close to 
all amenities and several golf courses. Lot 
26 is only a 5 minute walk to the beach, 
seawalk, marina and  the Saltspring Is-
land ferry. You will love the panoramic 
views of Osborne Bay, Saltspring Island 
and coastal mountains from your future 
sundeck. This gently sloping 7241sq ft 
lot is zoned for a legal suite and is the 
only lot left with a private backyard. It has 
been dug down to  building grade and is 
ready for your ocean view dream home.  
Phone: 250 701 3564. 02-19

 I wanna sell my family’s private island 
located in the Langkawi region, Malaysia. 
Phone: +6017-4923174. 02-19

REAL ESTATE WANTED
Couple seeks land to own in exchange for 
work on farm/home/garden/other. Also 
in need of shower facilities weekly - ex-
change cash or Refl exology treatments. 
email: fi rephoenix@live.ca (no phone at 
this time). 02-05

RENTALS
Lovely suite on private acreage and or-
ganic farm for short term rent, Jan - April.  
Open plan, ecologically designed, claw-
foot bath, wood fl oors, private entrance.  
$795/month + $50 utilities.  Please ring 
250-537-0866. 02-19

Picturesque bachelor cabin on south end 
acreage available immediately, suits non 
smoking single, no pets, $600 + % of 
hydro. 653-9556 or cell: 250-538-7106. 
02-19

Salt Spring Cabin - 1 bdrm & loft, sunny, 
newer designer cabin on bus route near 
Central.  NS/NP avail Jan 1.  $900/mon.  
Markus 537-4579. 02-05

Cozy, one bedroom furnished cabin  
with electric heat, woodstove fi replace. 
Lakefront views, park-like grounds in 
private and quiet forested setting. N.S./ 
N.P. Avail. Jan -Apr @$775/month (inclu-
sive). Suits quiet single or couple 537-
5977. 02-05

Spacious room in sunny, southend heri-
tage home. Pastoral views, hiking trails, 
close to mountain and sea.  Suit em-
ployed, healthy living, close to nature and 
non-smoker. No pets. References? $500 
- includes utilities. Phone: 653-0005 
Email: sundog@peterprince.com. 02-05

RENTALS SHARED
Small family looking for a one or 2 bed-
room house or cabin. Shaw capability 
and wood stove preferred. 700-(1000 for 
inclusive) range. any leads are appreci-
ated, please call. 02-05

RENTALS WANTED 
25 single female looking for a bachelor 
suite for march 1st, preferably with wood 
stove heat. Close to town/bus route. I 
have a four year old son who is with me 
two weeks out of the month. No pets.
Ref. 550 including util. Phone: 1-209-
233-8306. 03-05

Home Exchange wanted.  Enjoy 2-4 
weeks this July or August in North Van-
couver home near mountain biking/hik-
ing trails (Blueridge). 1100 sq/ft. 2 bed-
room with decks/patio and private treed 
backyard. Professional couple with small 
dog wish to exhange for home on Salt 
Spring. Phone: 604-987-9579. 03-05

Established island woman, quiet, em-
ployed, healthy lifestyle, seeks private, 
affordable long-term dwelling by end of 
March or sooner. Full rental, or caretak-
ing situation ok.  N/S, N/D, no pets. Ex-
cellent refer. Ph: 250-653-4084. 03-05

Retired and active senior lady would 
like to rent a condo, apt, suite, or small 
house in Ganges area, preferably in town 
or on bus route. Daughter and son-in-
law also moving to SSI. Ph: 250-871-
7878. 03-05

Professional family looking to rent a 
house (3 beds or more)from May/June 
2010 onwards, on a long-term lease.  
We’re a happy, clean lot with an older 
and very docile labrador.  Woodstove 
would be great as would a garden and 
the ability to have high speed internet.  If 
you’re looking for a dependable family 
to rent your home, please email Anna at 
alus@shaw.ca. 02-05

I am hoping to return to salt spring as 
soon as possible (around february 1st) 
and am seeking an affordable place for 
me and my kitten. i am currently in re-
ceipt of income assistance and am pur-
suing disability so i can pay about $375-
400 for rent.  my car is inoperative so 
somewhere close to ganges, fulford, a 
bus route or a good hitching road would 
be ideal. it could be a house-sit, tem-
porary, short-term or long-term, i just 
need to get back to the island! please 
call or email me at 250-891-5233 or 
krisonyx@gmail.com. 02-05

Mature single professional is seeking a 
cottage/small house for rent in a private 
setting as a getaway from Vancouver, 
either a sublet for January and Febru-
ary, or possibly if reasonable a long term 
rental for part time visits to the island. 
Phone: 604-266-2923. 02-05

 I am wanting to move from Victoria and 
am looking to rent a house or a room.  
Beautiful and treed and cozy and free of 
grossness and lovely would be nice.  Ve-
hicle non-existent now. Phone: 250-380-
6866. 02-05

RIDESHARE
Would like to car pool for 11 o’clock 
swim at Rainbow Road Pool. Mon. Tues. 
Wed. & Friday. Long Harbour area. Call 
Mike 250-931-0090. 02-05

RVS & CAMPERS
2008 Jayco Jayfl ight 30’ travel trailer, 
bunkhouse model with queen bed in 
front, four bunks in back. Full bathroom, 
excellent condition.  No leaks. Like a ho-
tel room on wheels. $19.500. Call 653-
9541. 03-05

2 way fridge, Norcold, 7.3 cu. ft. never 
used. New $1800 + tax. Small trim dam-
age $1100 obo. 250-526-2772.  Byron 
Rd. 03-05

1976 Vanguard camper. Made in Canada 
for Canadian weather. Vanguard is the 
queen of campers! 11 1/2 feet long. 
Complete with shower & toilet, 4 burn-
ers & oven, 3 way fridge, 2 sinks, large 
water container & 2 propane tanks. 
Sleeps at least 6. Has been barely used 
(2 weeks). Needs at least a 5/8 ton 
pick-up. No leaks, no accidents.  Email: 
Ladywolf89@shaw.ca. 03-05

1979 16ft triple e travel trailer sleeps 
5 3way fridge, furnace, sink, toilet, no 
leaks, well maintained. Phone: 250 381-
8358 or email: wpetri@me.com. 03-05

15 foot travel trailer, older model, $300. 
250-418-5109. 03-05

SPORTING GOODS
Men’s ski boots size 10, skis with bind-
ings and poles. 180 cm. Great shape. 
$75 obo. 537-2950.

Mens and ladies “shorty” wet suits, 
Ladies blue size 11/12, mens fi ts small-
medium build. $65 each. Both in great 
condition, worn only 3 times each. 537-
2950. 

TOOLS
Small Engine Repair tools and repair 
manuals. Mercotronic 9800 Engine Ana-
lyzer, Quick Silver multi tester, Magna 
Power Meter model 871. Oxo/acetalyne 
tanks. Many more tools. sell all together 
$1500. Ph: 250 537-9593. 03-05

WANTED
Wanted: Bush box, Mac & Blo style, for 
Toyota pickup. Call Dave Phillips at 537-
7481. 03-05

Looking for free water craft,or canoe.So 
i can go fi shing on st mary lake. Thank 
you Matt. Phone: 250 537 0424. 03-05. 

Electric scooter with canopy phone John.  
250 931-1134. 02-19

Writers Wanted
We are working on some new 
ideas and would like to hear 

from you if you’re interested in 
helping us with stories about:

PETS & ANIMALS

KIDS & CAMPING
HOME & GARDENING

250-537-2905

ECO-FRIENDLY 

OUTER ISLANDS

WANTED
Wanted to buy: 3 axle boat trailer for 6 
ton, 26 ft. boat with 8ft. beam. 250-751-
6141. 02-19

Children’s costumes wanted for free for 
child with disability. Ph:653-9556. 02-05

Couple looking for shower facilities 
weekly, while we are looking for work and 
accomodation on the island in exchange 
for cash paid or Refl exology treatments. 
Email: fi rephoenix@live.ca or leave phone 
number on board at Saltspring coffee 
cafe (Ganges) for Tom and Lutqueet to 
call U. 02-05

Wanted mortorcycle 250-600cc size. 
Phone: 250-653-4352. 02-08

All I want for Christmas is a new “old” 
Lazy-Boy Rocker Chair... Email.......starw
alkergray@netscape,net. 02-08

WORK WANTED
I’m available for offi ce and house clean-
ing, yardwork and/or gardening. Excellent 
ref. Please call 250-653-9556. 02-19

Carpenters helper/apprentice looking 
for work. 4 years experience with 1500 
registered hours. Please contact Jesse 
Burke at 250-930-3737. 02-19

Mature, professional woman available to 
pet/house sit and walk dogs.  References 
available. Rates negotiable. Tel: 250-537-
4337. 02-19

Home and property services. landscap-
ing, fencing, broom and brush removal, 
rubbish removal, light hauling. well 
tooled and ready now. Phone: 250-537-
7486. 02-05
Hi Laurie
Here’s a spec ad proof.

Size: 4x4 Ad            
Cost:  $112.00/issue + GST
10% off with 10 or more issues

Thanks, 
Shelley Day - 537-4240

Marketplace
�����������

�����������������������������������������������������������

��������������������������

��������

��

�������������

����������
����������
���������������
���������������

���������������������������

�����������
�������

���������������
�����������������

�������� ���������������������
����������

Hi Li

Proof for Feb. 5 issue.

Sandi
537-2905
Corner of Lower Ganges  
and Rainbow Roads  
(Across fr. Ganges Marina)
Hi Mary Lou

2x2 size
Alternating front and back for 
next 10 issues, as per our email agreement.

Please let me know of any changes!

Sandi
537-2905
Your  
Transportation  
Solution

  Proudly  
  serving Salt  
  Spring Island 
  since 1998

Your Transportation Solution...

Proudly serving  
Salt Spring Island  

since 1998
Day Spa and
Healing Arts Centre

Ask about our 
Valentines Special
Organic Products  
